VSFTPD(8)

NAME
vsftpd - Very Secure FTP Daemon

SYNOPSIS
vsftpd [configuration file]

DESCRIPTION
vsftpd is the Very Secure File Transfer Protocol Daemon. The server can be launched via a “super-server” such as inetd(8) or xinetd(8). Alternatively, vsftpd can be launched in standalone mode, in which case vsftpd itself will listen on the network. This latter mode is easier to use, and recommended. It is activated by setting listen=YES in /etc/vsftpd.conf. Direct execution of the vsftpd binary will then launch the FTP service ready for immediate client connections.

OPTIONS
An optional [configuration file] may be given on the command line. The default configuration file is /etc/vsftpd.conf.

SEE ALSO
vsftpd.conf(5)